.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.328000px;}
._0{margin-left:-3.720000px;}
._4{margin-left:-2.720000px;}
._1{margin-left:-1.480000px;}
._3{width:1.205240px;}
._5{width:1015.227200px;}
.fc2{color:rgb(0,0,0);}
.fc4{color:rgb(178,178,178);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(90,90,90);}
.fc1{color:rgb(196,196,196);}
.fs7{font-size:16.000000px;}
.fsc{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:24.104800px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:37.600000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:54.000000px;}
.fs6{font-size:70.000000px;}
.fs2{font-size:92.000000px;}
.fsb{font-size:100.000000px;}
.fs4{font-size:120.524000px;}
.y43{bottom:29.584451px;}
.y42{bottom:47.287634px;}
.y44{bottom:64.470641px;}
.y40{bottom:102.268256px;}
.y73{bottom:106.679134px;}
.y0{bottom:112.470588px;}
.y3f{bottom:125.699629px;}
.y72{bottom:126.205278px;}
.y3e{bottom:149.131001px;}
.y1a{bottom:158.562910px;}
.y41{bottom:168.705882px;}
.y5a{bottom:173.023035px;}
.y19{bottom:177.308008px;}
.y65{bottom:185.832497px;}
.y6d{bottom:187.394589px;}
.y59{bottom:188.020050px;}
.y3d{bottom:195.994371px;}
.y58{bottom:209.889331px;}
.y18{bottom:214.798204px;}
.y3c{bottom:219.425744px;}
.y64{bottom:223.322693px;}
.y57{bottom:224.884785px;}
.y17{bottom:233.543302px;}
.y3a{bottom:242.857116px;}
.y56{bottom:246.754066px;}
.y3b{bottom:247.543391px;}
.y63{bottom:260.812890px;}
.y55{bottom:261.749520px;}
.y6c{bottom:262.374981px;}
.y16{bottom:271.033498px;}
.y62{bottom:282.682171px;}
.y54{bottom:283.618801px;}
.y6b{bottom:284.244262px;}
.y39{bottom:289.719861px;}
.y15{bottom:289.778596px;}
.y61{bottom:304.551452px;}
.y53{bottom:305.488082px;}
.y6a{bottom:306.113543px;}
.y38{bottom:313.151234px;}
.y60{bottom:326.420733px;}
.y14{bottom:327.268792px;}
.y52{bottom:327.357363px;}
.y69{bottom:327.982824px;}
.y37{bottom:336.582607px;}
.y13{bottom:346.013890px;}
.y5f{bottom:348.290014px;}
.y51{bottom:349.226644px;}
.y68{bottom:349.852105px;}
.y12{bottom:364.758988px;}
.y5e{bottom:370.159295px;}
.y50{bottom:371.095925px;}
.y67{bottom:371.721386px;}
.y36{bottom:383.445352px;}
.y4f{bottom:392.965206px;}
.y11{bottom:402.249184px;}
.y35{bottom:406.876724px;}
.y5d{bottom:407.649491px;}
.y4e{bottom:407.962222px;}
.y66{bottom:409.211582px;}
.y10{bottom:420.994282px;}
.y4d{bottom:429.831503px;}
.y34{bottom:430.308097px;}
.yf{bottom:439.739380px;}
.y4c{bottom:444.826956px;}
.y5c{bottom:445.139687px;}
.y4b{bottom:466.696237px;}
.y33{bottom:477.170842px;}
.ye{bottom:477.229576px;}
.y5b{bottom:481.067792px;}
.y4a{bottom:481.693253px;}
.yd{bottom:495.974675px;}
.y32{bottom:500.602214px;}
.y49{bottom:503.562534px;}
.y48{bottom:518.557988px;}
.y31{bottom:524.033587px;}
.yc{bottom:524.092322px;}
.y47{bottom:546.675635px;}
.y21{bottom:576.873988px;}
.y46{bottom:588.850543px;}
.yb{bottom:592.824348px;}
.ya{bottom:611.569446px;}
.y45{bottom:635.194674px;}
.y9{bottom:649.059642px;}
.y30{bottom:655.828965px;}
.y8{bottom:667.804740px;}
.y2e{bottom:679.260338px;}
.y7{bottom:686.549838px;}
.y2f{bottom:687.070795px;}
.y2d{bottom:702.691710px;}
.y82{bottom:707.162104px;}
.y6{bottom:724.040034px;}
.y2c{bottom:726.123083px;}
.y81{bottom:727.469293px;}
.y5{bottom:742.785132px;}
.y80{bottom:747.776483px;}
.y2b{bottom:749.554456px;}
.y8b{bottom:767.263731px;}
.y7f{bottom:768.083673px;}
.y2a{bottom:772.985828px;}
.y4{bottom:780.275328px;}
.y8a{bottom:787.570920px;}
.y7e{bottom:788.390862px;}
.y3{bottom:799.020426px;}
.y89{bottom:807.878110px;}
.y7d{bottom:808.698052px;}
.y2{bottom:817.765524px;}
.y29{bottom:819.848573px;}
.y88{bottom:828.185299px;}
.y7c{bottom:829.005241px;}
.y28{bottom:843.279946px;}
.y1{bottom:845.883171px;}
.y87{bottom:848.492489px;}
.y7b{bottom:849.312431px;}
.y27{bottom:866.711318px;}
.y86{bottom:868.799678px;}
.y79{bottom:869.619620px;}
.y7a{bottom:875.086941px;}
.y85{bottom:889.106868px;}
.y78{bottom:889.926810px;}
.y26{bottom:890.142691px;}
.y1c{bottom:901.325235px;}
.y84{bottom:909.414058px;}
.y76{bottom:910.233999px;}
.y25{bottom:913.574063px;}
.y77{bottom:915.701320px;}
.y24{bottom:937.005436px;}
.y1b{bottom:938.815431px;}
.y83{bottom:943.780071px;}
.y75{bottom:944.600012px;}
.y23{bottom:960.436808px;}
.y22{bottom:983.868181px;}
.y74{bottom:994.586941px;}
.y20{bottom:1033.226680px;}
.y71{bottom:1076.801222px;}
.y1e{bottom:1080.089425px;}
.y1f{bottom:1105.640399px;}
.y6e{bottom:1123.663967px;}
.y1d{bottom:1134.078431px;}
.y6f{bottom:1145.533248px;}
.y70{bottom:1149.214942px;}
.ha{height:11.656250px;}
.h10{height:14.640000px;}
.hb{height:17.484375px;}
.h8{height:17.644714px;}
.hd{height:23.312500px;}
.he{height:27.373828px;}
.h2{height:29.121094px;}
.h3{height:29.140625px;}
.h4{height:34.968750px;}
.h6{height:39.528000px;}
.h9{height:51.240000px;}
.h5{height:67.344000px;}
.hf{height:73.200000px;}
.h7{height:88.223568px;}
.hc{height:1052.849673px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w2{width:921.633987px;}
.w0{width:956.000000px;}
.xc{left:19.526144px;}
.xd{left:34.366013px;}
.xf{left:39.094308px;}
.x0{left:41.395425px;}
.x7{left:57.016340px;}
.x8{left:91.728669px;}
.x9{left:98.634519px;}
.xe{left:147.878516px;}
.x16{left:152.314544px;}
.x17{left:160.280586px;}
.x18{left:164.648037px;}
.x3{left:175.133420px;}
.xa{left:178.508631px;}
.xb{left:185.414482px;}
.x4{left:189.103048px;}
.x1b{left:227.257602px;}
.x1c{left:234.163452px;}
.x19{left:259.384201px;}
.x1a{left:266.290051px;}
.x10{left:306.346139px;}
.x5{left:361.688229px;}
.x6{left:370.709932px;}
.x11{left:425.065093px;}
.x1d{left:494.401961px;}
.x12{left:498.483393px;}
.x13{left:613.297119px;}
.x1{left:672.741261px;}
.x2{left:680.550157px;}
.x14{left:736.708440px;}
.x15{left:798.411054px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.547749pt;}
._0{margin-left:-3.175230pt;}
._4{margin-left:-2.321674pt;}
._1{margin-left:-1.263264pt;}
._3{width:1.028740pt;}
._5{width:866.553761pt;}
.fs7{font-size:13.656904pt;}
.fsc{font-size:17.071130pt;}
.fs8{font-size:20.485356pt;}
.fs5{font-size:20.574808pt;}
.fs9{font-size:27.313808pt;}
.fsa{font-size:32.093724pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:46.092050pt;}
.fs6{font-size:59.748954pt;}
.fs2{font-size:78.527197pt;}
.fsb{font-size:85.355649pt;}
.fs4{font-size:102.874042pt;}
.y43{bottom:25.252000pt;}
.y42{bottom:40.362667pt;}
.y44{bottom:55.029333pt;}
.y40{bottom:87.291733pt;}
.y73{bottom:91.056667pt;}
.y0{bottom:96.000000pt;}
.y3f{bottom:107.291733pt;}
.y72{bottom:107.723333pt;}
.y3e{bottom:127.291733pt;}
.y1a{bottom:135.342400pt;}
.y41{bottom:144.000000pt;}
.y5a{bottom:147.684933pt;}
.y19{bottom:151.342400pt;}
.y65{bottom:158.618533pt;}
.y6d{bottom:159.951867pt;}
.y59{bottom:160.485733pt;}
.y3d{bottom:167.292267pt;}
.y58{bottom:179.152400pt;}
.y18{bottom:183.342400pt;}
.y3c{bottom:187.292267pt;}
.y64{bottom:190.618533pt;}
.y57{bottom:191.951867pt;}
.y17{bottom:199.342400pt;}
.y3a{bottom:207.292267pt;}
.y56{bottom:210.618533pt;}
.y3b{bottom:211.292267pt;}
.y63{bottom:222.618533pt;}
.y55{bottom:223.418000pt;}
.y6c{bottom:223.951867pt;}
.y16{bottom:231.342400pt;}
.y62{bottom:241.285200pt;}
.y54{bottom:242.084667pt;}
.y6b{bottom:242.618533pt;}
.y39{bottom:247.292267pt;}
.y15{bottom:247.342400pt;}
.y61{bottom:259.951867pt;}
.y53{bottom:260.751333pt;}
.y6a{bottom:261.285200pt;}
.y38{bottom:267.292267pt;}
.y60{bottom:278.618533pt;}
.y14{bottom:279.342400pt;}
.y52{bottom:279.418000pt;}
.y69{bottom:279.951867pt;}
.y37{bottom:287.292267pt;}
.y13{bottom:295.342400pt;}
.y5f{bottom:297.285200pt;}
.y51{bottom:298.084667pt;}
.y68{bottom:298.618533pt;}
.y12{bottom:311.342400pt;}
.y5e{bottom:315.951867pt;}
.y50{bottom:316.751333pt;}
.y67{bottom:317.285200pt;}
.y36{bottom:327.292267pt;}
.y4f{bottom:335.418000pt;}
.y11{bottom:343.342400pt;}
.y35{bottom:347.292267pt;}
.y5d{bottom:347.951867pt;}
.y4e{bottom:348.218800pt;}
.y66{bottom:349.285200pt;}
.y10{bottom:359.342400pt;}
.y4d{bottom:366.885467pt;}
.y34{bottom:367.292267pt;}
.yf{bottom:375.342400pt;}
.y4c{bottom:379.684933pt;}
.y5c{bottom:379.951867pt;}
.y4b{bottom:398.351600pt;}
.y33{bottom:407.292267pt;}
.ye{bottom:407.342400pt;}
.y5b{bottom:410.618533pt;}
.y4a{bottom:411.152400pt;}
.yd{bottom:423.342400pt;}
.y32{bottom:427.292267pt;}
.y49{bottom:429.819067pt;}
.y48{bottom:442.618533pt;}
.y31{bottom:447.292267pt;}
.yc{bottom:447.342400pt;}
.y47{bottom:466.618533pt;}
.y21{bottom:492.394533pt;}
.y46{bottom:502.617200pt;}
.yb{bottom:506.009067pt;}
.ya{bottom:522.009067pt;}
.y45{bottom:542.174533pt;}
.y9{bottom:554.009067pt;}
.y30{bottom:559.787067pt;}
.y8{bottom:570.009067pt;}
.y2e{bottom:579.787067pt;}
.y7{bottom:586.009067pt;}
.y2f{bottom:586.453733pt;}
.y2d{bottom:599.787067pt;}
.y82{bottom:603.602800pt;}
.y6{bottom:618.009067pt;}
.y2c{bottom:619.787067pt;}
.y81{bottom:620.936133pt;}
.y5{bottom:634.009067pt;}
.y80{bottom:638.269467pt;}
.y2b{bottom:639.787067pt;}
.y8b{bottom:654.902933pt;}
.y7f{bottom:655.602800pt;}
.y2a{bottom:659.787067pt;}
.y4{bottom:666.009067pt;}
.y8a{bottom:672.236267pt;}
.y7e{bottom:672.936133pt;}
.y3{bottom:682.009067pt;}
.y89{bottom:689.569600pt;}
.y7d{bottom:690.269467pt;}
.y2{bottom:698.009067pt;}
.y29{bottom:699.787067pt;}
.y88{bottom:706.902933pt;}
.y7c{bottom:707.602800pt;}
.y28{bottom:719.787067pt;}
.y1{bottom:722.009067pt;}
.y87{bottom:724.236267pt;}
.y7b{bottom:724.936133pt;}
.y27{bottom:739.787067pt;}
.y86{bottom:741.569600pt;}
.y79{bottom:742.269467pt;}
.y7a{bottom:746.936133pt;}
.y85{bottom:758.902933pt;}
.y78{bottom:759.602800pt;}
.y26{bottom:759.787067pt;}
.y1c{bottom:769.332000pt;}
.y84{bottom:776.236267pt;}
.y76{bottom:776.936133pt;}
.y25{bottom:779.787067pt;}
.y77{bottom:781.602800pt;}
.y24{bottom:799.787067pt;}
.y1b{bottom:801.332000pt;}
.y83{bottom:805.569600pt;}
.y75{bottom:806.269467pt;}
.y23{bottom:819.787067pt;}
.y22{bottom:839.787067pt;}
.y74{bottom:848.936133pt;}
.y20{bottom:881.917333pt;}
.y71{bottom:919.110667pt;}
.y1e{bottom:921.917333pt;}
.y1f{bottom:943.726533pt;}
.y6e{bottom:959.110667pt;}
.y1d{bottom:968.000000pt;}
.y6f{bottom:977.777333pt;}
.y70{bottom:980.919867pt;}
.ha{height:9.949268pt;}
.h10{height:12.496067pt;}
.hb{height:14.923902pt;}
.h8{height:15.060760pt;}
.hd{height:19.898536pt;}
.he{height:23.365109pt;}
.h2{height:24.856498pt;}
.h3{height:24.873169pt;}
.h4{height:29.847803pt;}
.h6{height:33.739381pt;}
.h9{height:43.736234pt;}
.h5{height:57.481908pt;}
.hf{height:62.480335pt;}
.h7{height:75.303799pt;}
.hc{height:898.666667pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w2{width:786.666667pt;}
.w0{width:816.000000pt;}
.xc{left:16.666667pt;}
.xd{left:29.333333pt;}
.xf{left:33.369200pt;}
.x0{left:35.333333pt;}
.x7{left:48.666667pt;}
.x8{left:78.295600pt;}
.x9{left:84.190133pt;}
.xe{left:126.222667pt;}
.x16{left:130.009067pt;}
.x17{left:136.808533pt;}
.x18{left:140.536400pt;}
.x3{left:149.486267pt;}
.xa{left:152.367200pt;}
.xb{left:158.261733pt;}
.x4{left:161.410133pt;}
.x1b{left:193.977200pt;}
.x1c{left:199.871733pt;}
.x19{left:221.399067pt;}
.x1a{left:227.293600pt;}
.x10{left:261.483733pt;}
.x5{left:308.721333pt;}
.x6{left:316.421867pt;}
.x11{left:362.817067pt;}
.x1d{left:422.000000pt;}
.x12{left:425.483733pt;}
.x13{left:523.483733pt;}
.x1{left:574.222667pt;}
.x2{left:580.888000pt;}
.x14{left:628.822267pt;}
.x15{left:681.488933pt;}
}
